Linksys WVC54GCA Wireless-G 'adm/file.cgi' Multiple Directory Traversal Vulnerabilities

Bugtraq ID: 34713
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 23 2009 12:00AM
Updated: Apr 27 2009 01:36PM
Credit: pagvac
Vulnerable: Linksys WVC54GCA 1.00R24
Linksys WVC54GCA 1.00R22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus